* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Lato", sans-serif;
    background: #00698A;
    position: absolute;

}

.header {
    display: flex;
    position: absolute;
    width: 958px;
    height: 50px;
    left: 220px;
    top: 78px;

}

.header__title {
    display: flex;
    width: 10%;
    font-style: italic;
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: #ffffff;
    margin-right: 312px;
    margin-top: -4px;
    word-spacing: 0.06em;
    text-transform: uppercase;
    margin-bottom: 5%;

}

.logo {
    display: flex;
    flex-direction: row;
}

.head {
    display: flex;
    flex-direction: column;
}

.td {
    width:15%;
    display: flex;
    flex-direction: column;
}

.update_table {
    width:70%;
    flex-direction: column;
    margin-right: 30%;
    color: #ffffff;
    margin-top: 20%;
    font-style: italic;
    font-weight: 700;
    font-size: 30px;
    line-height: 50px;
}

.title_game {
    color: #ffffff;
    padding-bottom: 10%;
}

.main {
    width: 954px;
    height: 700px;
    margin: 0 226px 0 220px;
    display: flex;
    flex-direction: row-reverse;    
    align-items: center;
}

.main__middle {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 954px;
    top: 250px;

}

.main__middle__up {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 954px;
    

}

.session_message {
    color:#ffffff;
    font-style: italic;
}

.titl_game {
    display: flex;
    flex-direction: column;
    color: #ffffff;
    margin-top:3%;
    font-style: italic;
    font-weight: 700;
    width: 70%;
    margin-top: 5%;
    margin-bottom: 5%;
}

.main__right{
    margin-right: 17%;
    margin-top:20%;
    color: #ffffff;
    padding: 5%;
}

.main__middle__admin {
    display: flex;
    flex-direction: column;
    width: 100%;

}

.main__right__up{
    margin-right: -30%;
    margin-top:10%;
    color: #ffffff;
    
}

.link_update {
    text-decoration: none;
    color:aquamarine;
    font-weight: 300;
}

.main__update{
    width: 954px;
    height: 700px;
    margin: 0 226px 0 220px;
    display: flex;
    flex-direction: column;    
    align-items: center;
}

.form_avt {
    display: block;
    margin-bottom: 10px;
    font-style: italic;
    width:50%;
    
}

.form__up {
    margin-top: 4%;
    display: block;
    margin-bottom: 10px;
    font-style: italic;
    width:50%;
    color: white;
    
}

.form_avt_submit {
    display: block;
    margin-bottom: 10px;
    font-style: italic;
}

.submit_admin {
    display: block;
    margin-bottom: 10px;
    font-style: italic;
    width: 20%;
    
}

.footer {
    position: absolute;
    left: 220px;
    width: 1400px;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 100px;
    margin-top: 10%;
    
}

.footer__authorship {
    margin-left: 180px;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.04em;
    color: #ffffff;
    margin-bottom: 45px;
    word-spacing: 0.04em;

}

